<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/fl_header_layout" android:layout_width="fill_parent" android:layout_height="288.0dip">
        <ImageView android:id="@id/iv_topic_square_image" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:id="@id/iv_topic_square_title_image" android:layout_width="75.0dip" android:layout_height="75.0dip" android:layout_marginLeft="16.0dip" android:layout_marginBottom="20.0dip" android:scaleType="centerCrop" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true" />
            <LinearLayout android:orientation="horizontal" android:id="@id/ll_desc" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="16.0dip" android:layout_toRightOf="@id/iv_topic_square_title_image" android:layout_alignTop="@id/iv_topic_square_title_image">
                <TextView android:textSize="14.0sp" android:textColor="@color/white" android:ellipsize="end" android:id="@id/tv_topic_square_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="2" android:layout_weight="1.0" android:lineSpacingExtra="4.0dip" />
                <ImageView android:layout_gravity="bottom|center|right" android:id="@id/next" android:background="@drawable/topic_click_sign" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="1.0dip" />
            </LinearLayout>
            <TextView android:textSize="14.0sp" android:textColor="@color/white" android:id="@id/people" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="26.0dip" android:text="@string/read" android:layout_alignLeft="@id/ll_desc" android:layout_alignParentBottom="true" />
            <TextView android:textSize="14.0sp" android:textColor="@color/white" android:id="@id/tv_topic_square_read_count" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="6.0dip" android:layout_toRightOf="@id/people" android:layout_alignTop="@id/people" />
            <TextView android:textSize="14.0sp" android:textColor="@color/white" android:id="@id/discuss" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="35.0dip" android:text="@string/discuss" android:layout_toRightOf="@id/tv_topic_square_read_count" android:layout_alignTop="@id/tv_topic_square_read_count" />
            <TextView android:textSize="14.0sp" android:textColor="@color/white" android:id="@id/tv_topic_square_discuss_count" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="6.0dip" android:layout_toRightOf="@id/discuss" android:layout_alignTop="@id/discuss" />
        </RelativeLayout>
    </FrameLayout>
    <LinearLayout android:id="@id/rl_expand" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="10.0dip">
        <RelativeLayout android:id="@id/ll_essence_topic" android:background="@drawable/owner_white_rl_click" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_essence_topic" android:background="@drawable/topic_square_essence" android:layout_width="35.0dip" android:layout_height="35.0dip" android:layout_marginTop="10.0dip" android:layout_marginBottom="5.0dip" android:scaleType="fitXY" android:layout_centerHorizontal="true" />
            <TextView android:textSize="14.0sp" android:textColor="@color/forum_title_text" android:id="@id/tv_essence_topic" android:paddingBottom="12.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/essence_topic_list" android:layout_below="@id/iv_essence_topic" android:layout_centerHorizontal="true" />
        </RelativeLayout>
        <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_expand_divider1" android:background="@color/owner_white_bg" android:layout_width="1.5dip" android:layout_height="35.0dip" />
        <RelativeLayout android:id="@id/ll_hot_topic" android:background="@drawable/owner_white_rl_click" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_recommend_topic" android:background="@drawable/topic_square_recommend" android:layout_width="35.0dip" android:layout_height="35.0dip" android:layout_marginTop="10.0dip" android:layout_marginBottom="5.0dip" android:scaleType="fitXY" android:layout_centerHorizontal="true" />
            <TextView android:textSize="14.0sp" android:textColor="@color/forum_title_text" android:id="@id/tv_recommend_topic" android:paddingBottom="12.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/hot_topic_list" android:layout_below="@id/iv_recommend_topic" android:layout_centerHorizontal="true" />
        </RelativeLayout>
        <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_expand_divider2" android:background="@color/owner_white_bg" android:layout_width="1.5dip" android:layout_height="35.0dip" />
        <RelativeLayout android:id="@id/ll_square_topic_member" android:background="@drawable/owner_white_rl_click" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:id="@id/iv_square_topic_member" android:background="@drawable/topic_square_red_member" android:layout_width="35.0dip" android:layout_height="35.0dip" android:layout_marginTop="10.0dip" android:layout_marginBottom="5.0dip" android:scaleType="fitXY" android:layout_centerHorizontal="true" />
            <TextView android:textSize="14.0sp" android:textColor="@color/forum_title_text" android:id="@id/tv_square_topic_member" android:paddingBottom="12.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/square_topic_member" android:layout_below="@id/iv_square_topic_member" android:layout_centerHorizontal="true" />
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>